VITABLES(1)

NAME
vitables - graphical tool to browse and edit PyTables and HDF5 files

SYNOPSIS
vitables [options] [h5file]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-m MODE, --mode=MODE
    mode access for a database

-d h5list, --dblist=h5list
    a file with the list of databases to be open

SEE ALSO
User's guide is available in PDF format in /usr/share/doc/vitables/